/* CSS Document */
.nyNewsShow { padding: 60px 0; overflow: hidden; }
.nyNewsShow .nyNewsShow_l{ width:25%; float:left;}
.nyNewsShow_l ul li{ width:100%; background:#fff; margin-bottom:1px;}
.nyNewsShow_l ul li a{ display:block; padding:15px 20px; font-size:14px; line-height:18px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyNewsShow_l ul li:hover,.nyNewsShow_l ul li.on{ background:#53a694;}
.nyNewsShow_l ul li:hover a,.nyNewsShow_l ul li.on a{ color:#fff;}
.nyNewsShow_r{ width:70%; float:right;}
.nyNewsShow_tit { text-align: center; margin-bottom: 20px; }
.nyNewsShow_tit h1{ font-size:32px; font-weight: normal; padding:0 0 10px 0; color:#666; }
.nyNewsShow_tit h1:after{ content: ""; display: block; width:20px; height:3px; background-color:#53a694; border-right: 20px solid #aaa; margin:10px auto 0;}
.nyNewsShow_tit span{ display:block; font-size:14px; color:#666; margin:15px 0;}
.nyNewsShow_Con{ color:#666; line-height:2; min-height:300px;}
@media (max-width:1680px) {
.nyNewsShow{ padding:50px 0;}
.nyNewsShow_tit h1{ font-size:30px;}
}
@media (max-width:1440px) {
.nyNewsShow .nyNewsShow_l{ width:26%;}
.nyNewsShow_tit h1{ font-size:28px;}
}
@media (max-width:1200px) {
.nyNewsShow{ padding:40px 0;}
.nyNewsShow .nyNewsShow_l{ width:27%;}
.nyNewsShow_tit h1{ font-size:26px;}
}
@media (max-width:1024px) {
}

@media (max-width:920px) {
.nyNewsShow .nyNewsShow_l{ width:100%;}
.nyNewsShow_r{ width:100%; margin-top:30px;}
.nyNewsShow_tit h1{ font-size:24px;}
}

@media (max-width:767px) {
.nyNewsShow{ padding:30px 0;}
.nyNewsShow_tit h1{ font-size:22px;}
}
@media (max-width:390px) {
}